gelco corp gel nd qtr net shr cts cts net revs mln avg shrs mln six mths shr cts cs net revs mln avg shrs mln note fiscal second quarter first half earnings include gain exclude preferred dividend requirements five quarter first half fiscal net reduced currency losses equal six cts share second quarter equal nine cts six months